.version.contact /* version checker */
{
	color: #000001;
	background-color: #2974EC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1543px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 30px;
	width: 0.01px;/* should not cover content below */
}

#pu2871
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2871,#u2871-bw
{
	z-index: 10;
	height: 218px;
}

#u3160
{
	z-index: 88;
	min-height: 320px;
	padding-bottom: 69px;
	background: transparent url("../images/pourcupsmokethin.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3160_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u360-3
{
	z-index: 89;
	width: 400px;
	min-height: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 120px;
}

#u360-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
	width: 400px;
	margin: 92px -10000px 0px 0px;
}

#u360-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
	width: 400px;
	margin: 92px -10000px 0px 0px;
}

#menuu361
{
	z-index: 92;
	width: 357px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 650px;
}

#u376
{
	width: 106px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
}

#u379
{
	width: 106px;
	padding-bottom: 55px;
	position: relative;
}

#u379:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u379.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 46px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 30px;
}

#u379:hover #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u379:active #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px -1px 0px;
}

#u362
{
	width: 114px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u365
{
	width: 114px;
	padding-bottom: 55px;
	position: relative;
}

#u365:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u365.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u368-4
{
	width: 55px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u365:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px -1px 0px;
}

#u383
{
	width: 137px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u386
{
	width: 137px;
	padding-bottom: 55px;
	position: relative;
}

#u386:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u386.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u388-4
{
	width: 78px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u386:hover #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u386.MuseMenuActive #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u3160-bw
{
	z-index: 88;
	min-height: 320px;
}

#u797-4
{
	z-index: 11;
	width: 380px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 290px;
	margin-top: 123px;
	position: relative;
}

#u2708-4
{
	z-index: 19;
	width: 250px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	visibility: inherit;
	margin-left: 355px;
	margin-top: 24px;
	position: relative;
}

#u2708-4 > *
{
	color: #636363;
}

#u2709-3
{
	z-index: 23;
	width: 250px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 355px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u2709
{
	text-align: center;
}

#u815-4
{
	z-index: 15;
	width: 323px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 319px;
	margin-top: 81px;
	position: relative;
}

#widgetu2836
{
	z-index: 26;
	width: 0.01px;
	height: 607px;
	margin-left: 349px;
	position: relative;
}

#widgetu2849
{
	z-index: 27;
	width: 255px;
	height: 58px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#widgetu2849.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 255px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2850-4
{
	z-index: 28;
	width: 127px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2852-3
{
	z-index: 32;
	width: 237px;
	min-height: 17px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: transparent;
	padding: 6px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#widgetu2849.fld-err-st #u2852-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 237px;
	margin: 23px -10000px 0px 0px;
}

#widgetu2860
{
	z-index: 35;
	width: 255px;
	height: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 4px;
}

#widgetu2860.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 255px;
	height: 59px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u2863-4
{
	z-index: 36;
	width: 127px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2862-3
{
	z-index: 40;
	width: 237px;
	min-height: 17px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: transparent;
	padding: 6px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2855-4
{
	z-index: 43;
	width: 261px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
}

#u2854-4
{
	z-index: 47;
	width: 261px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
}

#widgetu2836.frm-subm-err-st #u2854-4 p
{
	color: #C1272D;
}

#u2853-4
{
	z-index: 51;
	width: 261px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 1px;
}

#widgetu2836.frm-sub-st #u2855-4,#widgetu2836.frm-subm-err-st #u2854-4,#widgetu2836.frm-subm-ok-st #u2853-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#u2864-17
{
	z-index: 55;
	min-height: 38px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 3px;
	background: url("../images/u2864-17.png") no-repeat 0px 0px;
}

#u2864-17:hover
{
	background: url("../images/u2864-17-r.png") no-repeat 0px 0px;
}

#u2864-17:active
{
	background: url("../images/u2864-17-m.png") no-repeat 0px 0px;
}

#widgetu2836.frm-sub-st #u2864-17
{
	background: url("../images/u2864-17-fs.png") no-repeat 0px 0px;
}

#widgetu2837
{
	z-index: 72;
	width: 257px;
	height: 196px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 4px;
}

#widgetu2837.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 257px;
	height: 196px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#u2838-4
{
	z-index: 73;
	width: 127px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2849.fld-err-st #u2850-4,#widgetu2837.fld-err-st #u2838-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2840-3
{
	z-index: 77;
	width: 239px;
	min-height: 155px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: transparent;
	padding: 6px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#widgetu2837.fld-err-st #u2840-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 155px;
	width: 239px;
	margin: 23px -10000px 0px 0px;
}

#widgetu2837_input
{
	width: 239px;
	min-height: 155px;
	padding: 6px;
}

#widgetu2841
{
	z-index: 80;
	width: 255px;
	height: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 4px;
}

#widgetu2841.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 255px;
	height: 59px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u2843-4
{
	z-index: 81;
	width: 127px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2860.fld-err-st #u2863-4,#widgetu2841.fld-err-st #u2843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2849.fld-err-st #u2850-4 p,#widgetu2849.fld-err-st #u2850-4 span,#widgetu2860.fld-err-st #u2863-4 p,#widgetu2860.fld-err-st #u2863-4 span,#widgetu2837.fld-err-st #u2838-4 p,#widgetu2837.fld-err-st #u2838-4 span,#widgetu2841.fld-err-st #u2843-4 p,#widgetu2841.fld-err-st #u2843-4 span
{
	color: #D7244C;
}

#u2844-3
{
	z-index: 85;
	width: 237px;
	min-height: 17px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: transparent;
	padding: 6px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu2860.fld-err-st #u2862-3,#widgetu2841.fld-err-st #u2844-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 237px;
	margin: 24px -10000px 0px 0px;
}

#widgetu2849_input,#widgetu2860_input,#widgetu2841_input
{
	width: 237px;
	min-height: 17px;
	padding: 6px;
}

#widgetu2849.fld-err-st #widgetu2849_input,#widgetu2860.fld-err-st #widgetu2860_input,#widgetu2837.fld-err-st #widgetu2837_input,#widgetu2841.fld-err-st #widgetu2841_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u651
{
	z-index: 5;
	width: 368px;
	height: 16px;
	margin-left: 300px;
	margin-top: 2px;
	position: relative;
}

#u482-3
{
	z-index: 2;
	width: 200px;
	min-height: 114px;
	margin-left: 384px;
	position: relative;
}

#pu3114
{
	width: 0.01px;
	margin-left: 417px;
	margin-top: 8px;
}

#u3114
{
	z-index: 111;
	position: relative;
	width: 42px;
	margin-right: -10000px;
}

#u3122
{
	z-index: 8;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u3122_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2228
{
	z-index: 6;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 84px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

